<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( $g_action == "Index" && $g_controller == "Home" )
{
}
else
{
				echo "<s";
				echo "cript type=\"text/javascript\">\r\n  window.onload = window.onresize = function(){\r\n    docWidOrg = document.documentElement.clientWidth;  \r\n\r\n    if(docWidOrg < 1003)\r\n    {\r\n      document.body.style.width = 1003 + \"px\";\r\n      docWidOrg = 1003;\r\n    }\r\n    else\r\n    {\r\n      document.body.style.width = \"100%\";\r\n    }\r\n\r\n    if(document.getElementById(\"ubMid\"))\r\n    {\r\n      docWid = docWidOrg * 0.93";
				echo " - 258 - 180 - 18;\r\n      document.getElementById(\"ubMid\").style.width = docWid + \"px\";\r\n    }\r\n    \r\n    if(document.getElementById(\"ubtwoRight\") && navigator.appVersion.indexOf(\"MSIE 6.0\") < 0)\r\n    {\r\n      docWid = docWidOrg * 0.93 - 180 - 10;\r\n      document.getElementById(\"ubtwoRight\").style.width = docWid + \"px\";\r\n    }\r\n  };\r\n</script>\r\n";
}
echo "</div>\r\n</div>\r\n<div class=\"foot\">\r\n\t\t<div class=\"gs\">\r\n\t\t\t<a href=http://www.hnaic.gov.cn/ target=_bank><img src=";
echo $vd['content'];
echo "images/gongshang.gif border=0 width=35 height=42></a>\r\n      <a href=http://www.hngawj.net/ target=_bank><img src=";
echo $vd['content'];
echo "images/wangjing.gif border=0 width=42 height=42></a>\r\n\t\t</div>\r\n\t<div class=\"webinfo\">\r\n\t\t版权所有 &copy; 2012 ";
echo $vd['web']['webname'];
echo "<br/>地址：";
echo $vd['web']['address'];
echo "<br/>ICP备案号：<a href=\"http://www.miibeian.gov.cn\" target=\"_blank\"\">";
echo $vd['web']['beian'];
echo "</a><br/>";
echo $vd['sips'];
echo "\t</div>\r\n\t<input type=\"hidden\" id=\"platform\" value=\"b2b\"/>\r\n  ";
echo "<s";
echo "cript src=\"";
echo $vd['root'];
echo $vd['sc'];
echo "js/web.js\" type=\"text/javascript\"></script>\r\n\t</div>\r\n</div>\r\n\r\n</body>\r\n</html>\r\n";
echo "\n";
?>
